<?php

namespace App\Models;

class OrderDevice extends BaseModel
{
    public function device()
    {
        return $this->belongsTo('App\Models\Device', 'device_id');
    }

    public function project()
    {
        return $this->belongsTo('App\Models\Project', 'project_id');
    }

    public function user()
    {
        return $this->belongsTo('App\Models\User', 'user_id');
    }
}
